Loading...
Searching...
No Matches
elastix::GenericPyramidHelper Class Reference

`#include <elxGenericPyramidHelper.h>`

## Detailed Description

Internal helper class for FixedGenericPyramid and MovingGenericPyramid.

Definition at line 36 of file elxGenericPyramidHelper.h.

## Static Public Member Functions

template<typename TPyramid>
static void | SetSchedule (TPyramid &pyramid)

## Member Function Documentation

## SetSchedule()

template<typename TPyramid>

void elastix::GenericPyramidHelper::SetSchedule | ( | TPyramid & | pyramid | ) |

inline static

Sets the schedule of a fixed or moving generic pyramid.

Definition at line 42 of file elxGenericPyramidHelper.h.

Generated on 1768596610 for elastix by 1.15.0 |